body {
	margin: 0;
	padding: 0;
	font-family: 'source-sans-pro', Helvetica, Arial, sans-serif;
	font-size: 14px;
}
.demo_wrapper {
	width: 50%;
	margin: 0 auto;
}
@media only screen and (max-device-width: 800px), screen and (max-width: 800px) {
  .demo_wrapper {
    width: 80%;
  }  
}
@media only screen 
and (min-device-width : 1200px) {
    
    .demo_block {
    margin-left: 27.3%;
    margin-top: 1%;
    width: 68%;
	max-height:516px;
}
}
@media only screen and (min-device-width : 1280px) {
    
    .demo_block {
    margin-left: 25.7%;
    margin-top: 1%;
    width: 71%;
    max-height:512px;
}
@media only screen and (min-device-width : 1365px) {
    
    .demo_block {
    margin-left: 27.5%;
    margin-top: 1%;
    width: 67%;
    max-height:518px;
}
@media only screen and (min-device-width : 1439px) {
    .demo_block {
    margin-left: 28.9%;
    margin-top: 1%;
    max-height: 516px;
    width: 63.3%;
}
@media only screen and (min-device-width : 1599px) {
    .demo_block {
    margin-left: 30.6%;
    margin-top: 1%;
    max-height: 516px;
    width: 57.3%;
}
@media only screen and (min-device-width : 1920px) {
    
    .demo_block {
    margin-left: 34.1%;
    margin-top: 1%;
    width: 47%;
	max-height:510px;
}
@media only screen and (min-device-width : 2559px) {
    
    .demo_block {
    margin-left: 37.9%;
    margin-top: 1%;
    width: 35%;
	max-height:510px;
}
}
@media only screen and (max-width: 980px) {
    
    .demo_block {
    margin-left: 4%;
    margin-top: 1%;
    width: 90%;
}

}